diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index b1befd4..90ea0ed 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -618,8 +618,8 @@ produce hard-copy output.
 \subsection{HyperDoc}
 
 \begin{figure}[htbp]
-%\includegraphics[bbllx=1, bblly=1, bburx=298, bbury=290]{ps/h-root.ps}
-\includegraphics[scale=0.75]{ps/h-root.eps}
+%\includegraphics[bbllx=1, bblly=1, bburx=298, bbury=290]{ps/v0hroot.eps}
+\includegraphics{ps/v0hroot.eps}
 \caption{Hyperdoc opening menu}
 \label{fig-intro-br}
 \end{figure}
@@ -9093,7 +9093,7 @@ domains belonging to {\tt ComplexCategory} is {\tt Complex}.  See
 
 \begin{figure}[htbp]
 \begin{picture}(324,260)%(-54,0)
-\special{psfile=ps/h-root.ps}
+\special{psfile=ps/v0hyper.eps}
 \end{picture}
 \caption{The HyperDoc root window page.}
 \end{figure}
@@ -16416,6 +16416,32 @@ choosing the toroidal coordinate system.
 % window was 300 x 300
 %\epsffile[0 0 295 295]{ps/3dpsb.ps}
 
+\subsection{Axiom Images}
+\newpage
+\center{\includegraphics{ps/v0page1.eps}}
+
+\newpage
+\center{\includegraphics{ps/v0page2.eps}}
+
+\newpage
+\center{\includegraphics{ps/v0page3.eps}}
+
+\newpage
+\center{\includegraphics{ps/v0page4.eps}}
+
+\newpage
+\center{\includegraphics{ps/v0page5.eps}}
+
+\newpage
+\center{\includegraphics{ps/v0page6.eps}}
+
+\newpage
+\center{\includegraphics{ps/v0page7.eps}}
+
+\newpage
+\center{\includegraphics{ps/v0page8.eps}}
+
+\newpage
 \subsection{Three-Dimensional Options}
 \label{ugGraphThreeDOptions}
 
diff --git a/changelog b/changelog
index b2a44e8..dc3c39d 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20120126 tpd src/axiom-website/patches.html 20120126.02.tpd.patch
+20120126 tpd books/bookvol0 fix appendix E
 20120126 tpd src/axiom-website/patches.html 20120126.01.tpd.patch
 20120126 tpd books/ps/v0page1.eps fix graphics
 20120126 tpd books/ps/v0page2.eps fix graphics
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 3d34618..124795c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3777,5 +3777,7 @@ src/axiom-website/axiom.png make background transparent<br/>
 src/input/pasta.input add additional test cases<br/>
 <a href="patches/20120126.01.tpd.patch">20120126.01.tpd.patch</a>
 books/ps/v0hroot.eps fix graphics<br/>
+<a href="patches/20120126.02.tpd.patch">20120126.02.tpd.patch</a>
+books/bookvol0 fix appendix E<br/>
  </body>
 </html>
